Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: itunes and JB 4.0.1

  1. #1
    Default itunes and JB 4.0.1
    HI,

    I am going to jailbreak myphone today but have a quick question before I start. Just to make sure. I have disabled all updates on itunes. My iPhone 4 is 4.0.1
    and my itunes is 9.2.1.4 is this all ok before i go to JBme.


    And also i want to install itunes on another computer as i have a lappy but also my desktop. DO both itunes have to be the same version of 9.2.1.4.

    Cheers guys, soooooo close now lol.

    Someone please, im ready and waiting to go lol.
    Last edited by ultimate1984; 2010-08-20 at 09:43 PM. Reason: Automerged Doublepost

  2. #2
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Yes, you'll be fine and jailbreakme.com will work for you.
    We're all just toymakers in the game of life.

  3. #3
    Congratulations! Both iTunes should probably be updated and there's no reason not to. Check out the website in my signature for all the best Cydia apps.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •